<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_lp_bardconfigquestplayerscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Become a Bard mod has been updated to 5.0.7.  See mod page for details.</Source>
      <Dest>Become a Bardを5.0.7に更新しました。詳細はmodページ参照</Dest>
    </String>
  </Content>
</SSTXMLRessources>